Subject: Re: [PATCH 2/9] strbuf: add strbuf_tolower function

From: Junio C Hamano <[email-masked]>
Date: Thu, 22 May 2014 14:04:20 -0700

Jeff King <[email-masked]> writes:

>> > Yes, and that would be fine with me (I actually wrote strbuf_tolower for
>> > my own use, and _then_ realized that we already had such a thing that
>> > could be replaced).
>> ...
> ... I think
> the bigger question is: is this refactor worth doing, since there is
> only one caller?

If you wrote it for your own use and then realized that it is
applicable to this codepath, wouldn't that say that there are
multiple potential callers that would benefit from having it?